Subject: Re: Kaitlin's Resume
From: "Michael B" <[email-masked]>
To: "Kaitlin Lutz" <[email-masked]>
Date: Thu, 29 Jun 2017 11:40:59 -0400

Hello Kaitlin.
Thanks for sending over your resume and taking the time to meet with me this morning. The pay scale for the position is $15-$19/hour depending on experience and benefits offered. Please let me know if you have any further questions. 
Thank you,
Michael B
LLPS

From: Kaitlin Lutz 
Sent: Thursday, June 29, 2017 9:26 AM
To: [email-masked] 
Subject: Kaitlin's Resume

Hi Mike,

I'm glad we got to meet this morning! I'm attaching my resume for you to go over.

I also realized I'm used to having a multiple step interview process, so I didn't think to ask about salary. Do you mind me asking what the salary is for this position or if it would be based off experience?

Thanks!